Subject: Re: [PATCH net-next] net: airoha: Remove airoha_dev_stop() in airoha_remove()

From: Lorenzo Bianconi <[email-masked]>
Date: Fri, 13 Mar 2026 12:29:05 +0100

> On Wed, 11 Mar 2026 10:54:57 +0100 Lorenzo Bianconi wrote:
> > Do not call airoha_dev_stop routine explicitly in airoha_remove()
> > since it is already executed by unregister_netdev() if necessary
> 
> This one is a fix I think? We underflow the atomic if the port
> is already down. Once again, commit message way too terse :(

Hi Jakub,

ack, I will post v2 targetting net instead of net-next improving the commit
message.

Regards,
Lorenzo

> -- 
> pw-bot: cr